
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.28922.388
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "ConfirmationPause", "ConfirmationPause.csproj", "{5310AAF1-E86D-46A8-BF9A-1165C48EA0BE}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{5310AAF1-E86D-46A8-BF9A-1165C48EA0BE}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5310AAF1-E86D-46A8-BF9A-1165C48EA0BE}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5310AAF1-E86D-46A8-BF9A-1165C48EA0BE}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5310AAF1-E86D-46A8-BF9A-1165C48EA0BE}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {08A9A379-D3E9-4AF1-B7CD-68236C075D40}
	EndGlobalSection
EndGlobal
